
Infrastructure - Story #2948

Rollout 1.0.1 to Production

2012-06-15 16:55 - Robert Waltz

Status: Closed Start date: 2012-06-15

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version: Sprint-2012.23-Block.3.4   

Story Points:    

Description

There are several tasks to perform to rollout 1.0.1 to Production

Subtasks:

Task # 2949: Merge all changes from development into 1.0 Branches Closed

Task # 2951: Modify cn-dataone-solr.prerm and solr's web.xml Closed

Task # 2952: Turn off daemons Closed

Task # 2953: Run the upgrades in parrallel Closed

Task # 2954: Confirm files and port changes Closed

Task # 2955: Turn the daemons on Closed

History

#1 - 2012-06-18 18:51 - Robert Waltz

- Status changed from New to In Progress

#2 - 2012-06-19 05:36 - Robert Waltz

- Status changed from In Progress to Closed
